<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/greyf4f4f4"
    android:orientation="vertical">
    <include layout="@layout/include_tool_bar"/>

    <!--系统提示啊啊啊啊啊啊啊啊 -->
    <LinearLayout
        android:id="@+id/system_ll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:background="@color/white"
        android:padding="@dimen/dp_10">

        <ImageView
            android:id="@+id/system_pic"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:background="@drawable/shape_bg"
            android:padding="@dimen/dp_2"
            android:scaleType="fitXY" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="@dimen/dp_5"
            android:orientation="vertical">

            <TextView
                android:id="@+id/system_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/black303030"
                android:textSize="@dimen/text_size_18" />

            <TextView
                android:id="@+id/system_content"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10"
                android:ellipsize="end"
                android:maxEms="6"
                android:maxLines="1"
                android:textColor="@color/grey888888"
                android:textSize="@dimen/text_size_16" />

        </LinearLayout>

        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1" />

        <TextView
            android:id="@+id/system_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:textColor="@color/grey888888"
            android:textSize="@dimen/text_size_14" />

        <TextView
            android:id="@+id/system_red"
            android:layout_width="@dimen/dp_8"
            android:layout_height="@dimen/dp_8"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="@dimen/dp_5"
            android:background="@drawable/shape_red"
            android:visibility="invisible" />

    </LinearLayout>

    <include layout="@layout/include_line" />
    <!-- 预警啊啊啊啊啊啊啊啊啊啊啊-->

    <LinearLayout
        android:id="@+id/warninginfo_ll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:background="@color/white"
        android:padding="@dimen/dp_10">

        <ImageView
            android:id="@+id/warninginfo_pic"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:background="@drawable/shape_bg"
            android:padding="@dimen/dp_2"
            android:scaleType="fitXY" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="@dimen/dp_5"
            android:orientation="vertical">

            <TextView
                android:id="@+id/warninginfo_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/black303030"
                android:textSize="@dimen/text_size_18" />

            <TextView
                android:id="@+id/warninginfo_content"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10"
                android:ellipsize="end"
                android:maxEms="6"
                android:maxLines="1"
                android:textColor="@color/grey888888"
                android:textSize="@dimen/text_size_16" />

        </LinearLayout>

        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1" />

        <TextView
            android:id="@+id/warninginfo_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:textColor="@color/grey888888"
            android:textSize="@dimen/text_size_14" />

        <TextView
            android:id="@+id/warninginfo_red"
            android:layout_width="@dimen/dp_8"
            android:layout_height="@dimen/dp_8"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="@dimen/dp_5"
            android:background="@drawable/shape_red"
            android:visibility="invisible" />

    </LinearLayout>

    <include layout="@layout/include_line" />

    <!-- 鸡苗扫码推送aaaaaaaaaaaaaaaaaa-->

    <LinearLayout
        android:id="@+id/chickscan_ll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:background="@color/white"
        android:padding="@dimen/dp_10">

        <ImageView
            android:id="@+id/chickscan_pic"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:background="@drawable/shape_bg"
            android:padding="@dimen/dp_2"
            android:scaleType="fitXY" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="@dimen/dp_5"
            android:orientation="vertical">

            <TextView
                android:id="@+id/chickscan_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/black303030"
                android:textSize="@dimen/text_size_18" />

            <TextView
                android:id="@+id/chickscan_content"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10"
                android:ellipsize="end"
                android:maxEms="6"
                android:maxLines="1"
                android:textColor="@color/grey888888"
                android:textSize="@dimen/text_size_16" />

        </LinearLayout>

        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1" />

        <TextView
            android:id="@+id/chickscan_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:textColor="@color/grey888888"
            android:textSize="@dimen/text_size_14" />

        <TextView
            android:id="@+id/chickscan_red"
            android:layout_width="@dimen/dp_8"
            android:layout_height="@dimen/dp_8"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="@dimen/dp_5"
            android:background="@drawable/shape_red"
            android:visibility="invisible" />

    </LinearLayout>

    <include layout="@layout/include_line" />

    <!-- 屠宰单aaaaaaaaaaa-->

    <LinearLayout
        android:id="@+id/killc_ll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:background="@color/white"
        android:padding="@dimen/dp_10">

        <ImageView
            android:id="@+id/killc_pic"
            android:layout_width="60dp"
            android:layout_height="60dp"
            android:background="@drawable/shape_bg"
            android:padding="@dimen/dp_2"
            android:scaleType="fitXY" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="@dimen/dp_5"
            android:orientation="vertical">

            <TextView
                android:id="@+id/killc_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/black303030"
                android:textSize="@dimen/text_size_18" />

            <TextView
                android:id="@+id/killc_content"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10"
                android:ellipsize="end"
                android:maxEms="6"
                android:maxLines="1"
                android:textColor="@color/grey888888"
                android:textSize="@dimen/text_size_16" />

        </LinearLayout>

        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1" />

        <TextView
            android:id="@+id/killc_time"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_vertical"
            android:textColor="@color/grey888888"
            android:textSize="@dimen/text_size_14" />

        <TextView
            android:id="@+id/killc_red"
            android:layout_width="@dimen/dp_8"
            android:layout_height="@dimen/dp_8"
            android:layout_gravity="center_vertical"
            android:layout_marginLeft="@dimen/dp_5"
            android:background="@drawable/shape_red"
            android:visibility="invisible" />

    </LinearLayout>

    <include layout="@layout/include_line" />

</LinearLayout>